.body__content_votes {
  padding-left: 0;
  padding-right: 0;
  width: 880px;
}

.votes__link {
  border: 1px solid #e2b938;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 3px 25px;
  color: #00501e;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  background: #eabf40 url(/images/button__more__bg.png) repeat-x;
  margin: 0 0 25px 0;
  cursor: pointer;
}

.votes__nav {
  border-bottom: 2px solid #006633;
  width: 820px;
  margin-left: 30px;
}

.votes__bucket {
  position: relative;
  width: 115px;
  height: 105px;
  background: url(/images/votes/bucket.png) no-repeat;
  text-indent: -9999px;
  top: -160px;
  left: 340px;
  display: inline-block;
}

.votes__prizes {
  border: 1px solid #e2b938;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 3px 12px;
  color: #00501e;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  background: #eabf40 url(/images/button__more__bg.png) repeat-x;
  cursor: pointer;
  position: relative;
  top: -50px;
  left: 225px;
}

.votes__nav__link {
  font-size: 15px;
  font-weight: bold;
  background: #c1dad2;
  padding: 2px 7px 0 7px;
  color: #006633;
  float: left;
  margin: 0 2px 0 0;
  text-transform: uppercase;
  text-decoration: none;
}

.votes__nav__link_active, .votes__nav__link:hover {
  background: #006633;
  color: #fff;
}

.votes__stages {
  margin: 18px 0 0;
  width: 880px;
  overflow: hidden;
}

.votes__stages__i {
  width: 4400px;
}

.votes__stage {
  float: left;
  width: 820px;
  height: 570px;
  padding: 0 30px;
}

.votes__stage_active {
  height: auto;
}

.votes__stage_form {
  
}

.votes__stage_adler {

}

.votes__stage__half {
  width: 400px;
}

.votes__stage__half_first {
  float: left;
}

.votes__stage__half_last {
  float: right;
}

.votes__stage__half__header {
  font-size: 34px;
  /*font-family: 'BerkeleyBoldRegular';*/
  font-weight: normal;
  color: #00501e;
}

.votes__stage__half__description {
  margin: 25px 0 0;
  font-size: 13px;
}

.votes__stage__half__buttons {
  margin: 25px 0 0;
}

.votes__stage__half__buttons__button {
  border: 1px solid #e2b938;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 3px 12px;
  color: #00501e;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  background: #eabf40 url(/images/button__more__bg.png) repeat-x;
  margin: 0 0 25px 0;
  cursor: pointer;
  position: relative;
  top: -70px;
}

.votes__stage__half__video {
  height: 225px;
  cursor: pointer;
}

.votes__stage__half__photos {
  margin: 5px 0 0;
}

.votes__stage__half__photos__row__photo {
  float: left;
  margin: 0 5px 0 0;
  cursor: pointer;
}

.votes__stage__half__photos__row__photo_last {
  margin: 0;
}

.votes__stage__visual {
  width: 480px;
  height: 580px;
  float: left;
}

.votes__stage__form {
  float: right;
  width: 325px;
}

.votes__stage__thanks {
  float: right;
  width: 325px;
  display: none;
}

.votes__stage__thanks__header {
  font-size: 37px;
  /*font-family: 'BerkeleyBoldRegular';*/
  font-weight: normal;
  color: #00501e;
}

.votes__stage__thanks__description {
  font-size: 13px;
  margin: 20px 0 0;
}

.votes__stage__thanks__description_offset {
  margin-top: 30px;
}

.votes__stage__thanks__links {
  margin: 20px 0 0;
}

.votes__stage__thanks__links_nogap {
  margin: 10px 0 0;
}

.votes__stage__thanks__links__map {
  margin: 0 0 0 60px;
}

.votes__stage__thanks__links__link {
  border: 1px solid #e2b938;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 3px 12px;
  color: #00501e;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  background: #eabf40 url(/images/button__more__bg.png) repeat-x;
  margin: 0 0 25px 0;
  cursor: pointer;
}

.votes__stage__header {
  /*font-family: 'BerkeleyBoldRegular';*/
  font-weight: normal;
  font-size: 34px;
  color: #00501e;
}

.votes__stage__description {
  margin: 23px 0 0;
  height: 100px;
  font-size: 13px;
  background: url(/images/votes/arrow.png) 30% 100% no-repeat;
}

.vote__project {
  margin: 23px 0 0;
  height: 90px;
  display: none;
  padding: 5px;
  width: 415px;
  background: #e7f2f7;
  position: relative;
}

.vote__project__close {
  position: absolute;
  top: 6px;
  right: 6px;
  width: 16px;
  height: 16px;
  text-indent: -6666px;
  background: url(/images/votes/close.png);
}

.vote__project__header {
  font-size: 18px;
  /*font-family: 'BerkeleyBoldRegular';*/
  font-weight: normal;
  color: #00501e;
}

.vote__project__description {
  font-size: 13px;
}

.vote__project__description__link {
  text-decoration: none;
}

.vote__project__description__link:hover {
  text-decoration: underline;
}

.form__group {
  margin: 5px 0 0;
}

.form__group__description {
  font-size: 10px;
  padding-left: 80px;
  width: 145px;
}

.form__group_code {
  position: relative;
}

.form__group:first-child {
  margin: 0;
}

.form__label {
  font-size: 13px;
  width: 75px;
  display: inline-block;
}

.form__label_check {
  width: auto;
}

.form__field {
  width: 145px;
  border: 1px solid #006633;
}

.fieldWithErrors .form__field {
  border: 1px solid #9C2626;
}

.form__error {
  padding: 5px;
  background: #9C2626;
  color: #fff;
  font-size: 13px;
  width: 217px;
  margin: 0 0 15px 0;
}

.votes__stage__form__nocode {
  font-size: 11px;
  position: absolute;
  line-height: 11px;
  right: 18px;
  top: 2px;
  text-decoration: none;
}

.votes__stage__form__nocode:hover {
  text-decoration: underline;
}

.votes__projects {
  position: relative;
  height: 375px;
  margin: 15px 0 0 0;
  left: -30px;
}

.circle__tl {
  width: 145px;
  height: 144px;
  position: absolute;
  background: url(/images/votes/circle_tl.png) no-repeat;
  left: 62px;
}

.votes__projects.active .circle__tl {
  background: url(/images/votes/circle_tl_grey.png) no-repeat;
}

.votes__projects.active .circle__tl.active {
  background: url(/images/votes/circle_tl_check.png) no-repeat;
}

.circle__tr {
  width: 157px;
  height: 144px;
  position: absolute;
  background: url(/images/votes/circle_tr.png) no-repeat;
  left: 207px;
}

.votes__projects.active .circle__tr {
  background: url(/images/votes/circle_tr_grey.png) no-repeat;
}

.votes__projects.active .circle__tr.active {
  background: url(/images/votes/circle_tr_check.png) no-repeat;
}

.hand__left {
  position: absolute;
  background: url(/images/votes/hand_left.png) no-repeat;
  left: 0;
  top: 144px;
  width: 62px;
  height: 164px;
}

.circle__bl {
  width: 145px;
  height: 164px;
  position: absolute;
  background: url(/images/votes/circle_bl.png) no-repeat;
  left: 62px;
  top: 144px;
}

.votes__projects.active .circle__bl {
  background: url(/images/votes/circle_bl_grey.png) no-repeat;
}

.votes__projects.active .circle__bl.active {
  background: url(/images/votes/circle_bl_check.png) no-repeat;
}

.circle__br {
  width: 157px;
  height: 164px;
  position: absolute;
  background: url(/images/votes/circle_br.png) no-repeat;
  left: 207px;
  top: 144px;
}

.votes__projects.active  .circle__br {
  background: url(/images/votes/circle_br_grey.png) no-repeat;
}

.votes__projects.active  .circle__br.active {
  background: url(/images/votes/circle_br_check.png) no-repeat;
}

.hand__bl {
  width: 62px;
  height: 28px;
  position: absolute;
  background: url(/images/votes/hand_bl.png) no-repeat;
  left: 0;
  top: 308px;
}

.hand__bm {
  width: 145px;
  height: 28px;
  position: absolute;
  background: url(/images/votes/hand_bm.png) no-repeat;
  left: 62px;
  top: 308px;
}

.hand__br {
  width: 157px;
  height: 28px;
  position: absolute;
  background: url(/images/votes/hand_br.png) no-repeat;
  left: 207px;
  top: 308px;
}

.votes__security__radios__radio {
  margin: 0 19px 0 0;
}

.form__submit {
  border: 1px solid #e2b938;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 3px 12px;
  color: #00501e;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  background: #eabf40 url(/images/button__more__bg.png) repeat-x;
  margin: 0 0 25px 0;
  cursor: pointer;
}

.hand {
  background: url(/images/votes/circle_sprite.png) no-repeat;
  position: absolute;
}

.votes__projects:hover .hand_tl:hover, .hand_tl {
  width:  136px;
  height: 136px;
  background-position: -514px 0;
  top: 0;
  left: 61px;
}

.votes__projects:hover .hand_tr:hover, .hand_tr {
  background-position: -514px -136px;
  width:  136px;
  height: 136px;
  top: 0;
  left: 197px;
}

.hand_ml {
  background-position: 0 0;
  width:  61px;
  height: 310px;
  top: 0;
  left: 0;
}

.votes__projects:hover .hand_mc:hover, .hand_mc {
  background-position: -106px 0;
  width:  136px;
  height: 174px;
  top: 136px;
  left: 61px;
}

.votes__projects:hover .hand_mr:hover, .hand_mr {
  background-position: -106px -174px;
  width:  136px;
  height: 174px;
  top: 136px;
  left: 197px;
}

.hand_mrr {
  background-position: -61px 0;
  width:  45px;
  height: 310px;
  top: 0;
  left: 333px;
}

.hand_b {
  background-position: -514px -272px;
  width:  378px;
  height: 63px;
  top: 310px;
  left: 0;
}

.votes__projects:hover .hand_tl, .votes__projects.active .hand_tl {
  background-position: -650px 0;
  cursor: pointer;
}

.votes__projects:hover .hand_tl.active, .votes__projects:hover .hand_tl.active:hover, .votes__projects.active .hand_tl.active {
  background-position: -786px 0;
}

.votes__projects:hover .hand_tr, .votes__projects.active .hand_tr {
  background-position: -650px -136px;
  cursor: pointer;
}

.votes__projects:hover .hand_tr.active, .votes__projects:hover .hand_tr.active:hover, .votes__projects.active .hand_tr.active {
  background-position: -786px -136px;
}

.votes__projects:hover .hand_mc, .votes__projects.active .hand_mc {
  background-position: -242px 0;
  cursor: pointer;
}

.votes__projects:hover .hand_mc.active, .votes__projects:hover .hand_mc.active:hover, .votes__projects.active .hand_mc.active {
  background-position: -378px 0;
}

.votes__projects:hover .hand_mr, .votes__projects.active .hand_mr {
  background-position: -242px -174px;
  cursor: pointer;
}

.votes__projects:hover .hand_mr.active, .votes__projects:hover .hand_mr.active:hover, .votes__projects.active .hand_mr.active {
  background-position: -378px -174px;
}

.votes__chart__list {
  float: right;
  width: 190px;
  margin-top: 15px;
}

.votes__chart__list img {
  float: left;
}

.votes__chart__list__item {
  line-height: 12px;
  margin-bottom: 3px;
}

.votes__chart__list__item_0 {
  color: #006633;
}

.votes__chart__list__item_1 {
  color: #8bb5a8;
}

.votes__chart__list__item_2 {
  color: #edc245;
}

.votes__chart__list__item_3 {
  color: #8db8db;
}

.votes__chart__list__item span {
  font-size: 12px;
  line-height: 10px;
  color: #000;
}